Subject: RE: [Tsvwg] Next Generation TCP/IP Technology : Instant Guarantee d Service TCP technology

From: "Peterson, Jon" <[email-masked]>
Date: Sun, 7 Mar 2004 16:17:35 -0500

Aaron is quite correct. I would like to refer this thread to Section 3.2 of
the newly-minted RFC3667:

   No information or document that is subject to any requirement of
   confidentiality or any restriction on its dissemination may be
   submitted as a Contribution or otherwise considered in any part of
   the IETF Standards Process, and there must be no assumption of any
   confidentiality obligation with respect to any Contribution.

The intellectual property policies of the IETF offer a variety of potential
legal protections to authors of contributions, but confidentiality is not
one of them. If none of the IETF IPR instruments provide sufficient coverage
to permit discussion of this document, then said discussion does not belong
on this mailing list.

Jon Peterson
NeuStar, Inc.

> -----Original Message-----
> From: Aaron Falk [mailto:[email-masked]]
> Sent: Saturday, March 06, 2004 3:29 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [Tsvwg] Next Generation TCP/IP Technology : Instant
> Guaranteed Service TCP technology
> 
> 
> This is completely inappropriate for an IETF mailing list.  This list 
> is for discussion of transport area issues and does not exist for you 
> to promote proprietary technology, ESPECIALLY ONE THAT IS ADMITTEDLY 
> DETRIMENTAL TO TCP TRAFFIC!!
> 
> Please stop.  Now.
> 
> --aaron
> 
> 
> On Mar 6, 2004, at 8:25 AM, [email-masked] wrote:
> 
> >
> >
> >  much simpler if you could sign & email us the NDA, will take just 
> > couple of days to set up & confirm independently.
> >
> >  CONTACT
> >  IWXChange Inc
> >  http://iwxchange.com
> >  EMail : [email-masked]
> >
> >
> > <NDA(IETF.doc>
> 

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg

---

From: "Spencer Dawkins" <[email-masked]>
Date: Sun, 7 Mar 2004 22:44:39 -0600

... Jon is entirely correct, but may be too kind by pointing out this
prohibition in a month-old RFC. Most of this sentence is unchanged
from RFC 2026 (1996), and the general prohibition appeared in RFC 1602
(1994).

The IETF has never worked on confidential technologies - or at least
not for the last ten years.

Spencer